RubyGems Navigation menu

bter-ruby 0.0.8

Ruby api for the bter.com cryptocurrency exchange

Gemfile
          gem 'bter-ruby', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install bter-ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,915

For this version 304

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.8 - July 6, 2014 (7 KB)
  2. 0.0.7 - July 3, 2014 (7 KB)
  3. 0.0.6 - July 3, 2014 (6.5 KB)
  4. 0.0.5 - April 15, 2014 (7 KB)
  5. 0.0.4 - April 14, 2014 (7 KB)
Show all versions (8 total)